# Software Architecture {#softwarearchitecture}

At the highest level, the `main_ecological_assessment.cpp` calls the function `execute()` of the class `EcologicalAssessment`, which inherits from the class `Module` (available in the library **moduleBasics**). `EcologicalAssessment` provides access to defined strategies. It will run the functions `initialize`, `run`, `update`, `report` and `save` of the strategy (inherited from the `Module` class in **moduleBasics**). Additionally, the `save` function will save and close the aircraft XML file, as well as close the configuration file.

Currently, only one strategy (called STANDARD) is implemented. Here you can find more information about it: @subpage standard-strategy

